Subject: Re: bug#7150: closed (Re: bug#7150: 23.2.50; Include patch for distinguishing between left and right Alt keys on OSX)

From: Esa Peuha <[email-masked]>
Date: Sat, 16 Oct 2010 11:59:43 +0300

>Well, http: with r works as does bzr: without r.  Take your pick :-).
>Maybe bzr is faster if you later are going to update the tree, I haven't
>tested.  For the inital download they are the same (i.e. slow).

People who only want the latest revision (ie. not the full history)
can use "bzr checkout --lightweight" instead of "bzr branch" to save
both disk space and transfer time (at least initially, don't know
about updates). Maybe http://savannah.gnu.org/bzr/?group=emacs could
mention this possibility.